PEONY(1)

NAME
Peony - The UKUI File Manager

SYNOPSIS
peony [OPTIONS...] [URI...]

DESCRIPTION
Peony is the default file manager for the UKUI Desktop Environment. It makes it easy to manage, manipulate, and customize files and directories. Peony can access local and remote filesystems such as SSH, FTP, and WebDav (HTTP/HTTPS).

Peony also provides the desktop background and the icons it uses for launching links and applications, as well as accessing files, directories, the trash, and removable media like CD/DVD/BD and USB drives.

This manual page briefly documents the peony command.

OPTIONS

--browser
    Open a browser window.

-c, --check
    Perform a quick set of self-check tests.

--display=DISPLAY
    X display to use.

-g, --geometry=GEOMETRY
    Create the initial window with the given geometry.

-n, --no-default-window
    Only create windows for explicitly specified URIs.

--no-desktop
    Do not manage the desktop (ignore the preference set in the preferences dialog).

-q, --quit
    Quit Peony.

--version
    Print current version information and exit.

-?, -h, --help
    Print standard command line options.

--help-all
    Print all command line options.

This program also accepts the standard GTK options.

EXAMPLES
peony ftp://ftp.kernel.org/
    Open a new Peony window on the Linux Kernel ftp server.

peony --no-desktop /home/user/
    Open a Peony window in "user's" home directory without managing the desktop.

peony -g 600x400
    Open a Peony window that is 600 pixels wide by 400 pixels high.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui-desktop/peony/issues

AUTHORS

  This Man Page has been updated/re-written for the UKUI Desktop Environment by:
Adam Erdman <hekel@archlinux.info> (2014)

HISTORY
This manual page was originally written by Takuo KITAME <kitame@debian.org> and Dafydd Harries <daf@muse.19inch.net> to accompany the Nautilus file manager for the GNOME Desktop Environment on Debian GNU/Linux. (2004)

SEE ALSO

  Peony documentation can be found from the "Help" menu, or by pressing the F1 key.
Further information may also be available at: http://wiki.ukui-desktop.org/docs

peony-file-management-properties(1), peony-autorun-software(1), peony-connect-server(1)